FFmpeg 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1214684 漏洞类型
发布时间 2018-07-06 更新时间 2018-07-06
CVE编号 CVE-2018-13303 CNNVD-ID CNNVD-201807-334
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201807-334
|漏洞详情
FFmpeg是FFmpeg团队的一套可录制、转换以及流化音视频的完整解决方案。 FFmpeg 4.0.1版本中的libavcodec/ac3_parser.c文件存在安全漏洞,该漏洞源于程序没有检测‘init_get_bits8()’函数调用失败的情况。攻击者可借助特制的AVI文件利用该漏洞造成拒绝服务(空指针逆向引用)。
|参考资料

来源:github.com

链接:https://github.com/FFmpeg/FFmpeg/commit/00e8181bd97c834fe60751b0c511d4bb97875f78